"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OASecureTextField" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSSecureTextField; };
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWLoginPanel" = {
    ACTIONS = {"cancel:" = id; "ok:" = id; }; 
    OUTLETS = {
        cancelButton = id; 
        loginField = id; 
        okButton = id; 
        passwordField = id; 
        promptField = id; 
        saveSwitch = id; 
        titleField = id; 
    }; 
    SUPERCLASS = OFObject; 
};
